# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0028_mtpuser_has_potential_duplicates'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mtpuser',
            name='external_id',
            field=models.CharField(verbose_name='External id', max_length=255, blank=True),
        ),
    ]
